[RestoreInformation]
DriverDesc=Intel(R) Ethernet Controller I226-V
DriverVersion=1.1.4.43
DriverDate=2-15-2024
DriverProvider=Intel
DriverClass=Net
DriverInfPath=oem6.inf
DriverInfSection=E125C.10.0.1..17763
DriverHardwareID=PCI\VEN_8086&DEV_125C
